Include "/etc/awstats/awstats.conf"
        LogFile="/var/log/ispconfig/httpd/dieta-naturhouse.cz/yesterday-access.log"
        SiteDomain="dieta-naturhouse.cz"
        HostAliases="www.dieta-naturhouse.cz localhost 127.0.0.1"